.container {
    width: 100%;
    height: 1805px;
    overflow: hidden;
    margin: 0 auto;
    background: url('../img/pro2/bg.jpg') no-repeat;
}

.atten {
    width: 100%;
    height: 40px;
    color: #077d45;
    text-align: center;
    line-height: 40px;
    font-weight: bold;
}

.hd {
    width: 100%;
    height: 730px;
}

.answerBtn {
    width: 431px;
    height: 161px;
    background: url('../img/pro2/answer.png') no-repeat;
    display: block;
    margin: 20px auto 0;
}

.qusetionBox {
    width: 997px;
    height: 630px;
    display: none;
    position: fixed;
    top: 100px;
    left: 50%;
    margin-left: -498px;
    z-index: 20;
    opacity: 1;
    background: url('../img/pro2/qusetionBox.png') no-repeat;
    border-radius: 20px;
}

.qusetionBox .qusetionbox {
    width: 997px;
    height: 630px;
    position: relative;
    float: left;
}

.qusetionBox .qusetionbox .close2 {
    position: absolute;
    right: 5px;
    top: 3px;
    display: block;
    width: 90px;
    height: 90px;
    text-align: center;
    font-size: 27px;
    line-height: 30px;
    color: #ff0000;
    text-indent: -9999em;
}

.qusetionBox .qusetionbox span {
    width: 200px;
    height: 60px;
    line-height: 60px;
    position: absolute;
    top: 54px;
    left: 50%;
    margin-left: -100px;
    color: #ff0000;
    text-align: center;
    font-size: 20px;
}

.qusetionBox .qusetionbox .list {
    width: 740px;
    height: 400px;
    position: relative;
    margin: 0 auto;
    margin-top: 150px;
}

.qusetionBox .qusetionbox .list #question {
    position: absolute;
    width: 100%;
    height: 30px;
    text-align: center;
    line-height: 30px;
    left: -14px;
    top: 120px;
    color: #684901;
    letter-spacing: 1px;
}

.qusetionBox .qusetionbox .list #answers {
    position: absolute;
    width: 100%;
    text-align: center;
    line-height: 30px;
    left: -14px;
    top: 200px;
    color: #684901;
    letter-spacing: 1px;
}

.list #answers input {
    margin-left: 30px;
}

.qusetionBox .qusetionbox button {
    width: 228px;
    height: 77px;
    background: url('../img/pro2/submitBtn.png') no-repeat;
    outline: none;
    border: none;
    text-indent: -9999em;
    position: absolute;
    left: 50%;
    margin-left: -114px;
    bottom: 75px;
}

.hd .imgB {
    width: 100%;
    height: 478px;
    display: block;
    margin: 0 auto;
    position: relative;
    background: url('../img/pro2/imgB.png') no-repeat center;
}

    .hd .imgB .cj_num {
        width: 100%;
        height: 32px;
        text-align: center;
        position: absolute;
        left: 0;
        bottom: 52px;
        line-height: 32px;
        color: #077d45;
        font-family: "Source Han Serif SC", serif;
    }

.hd .imgB .chou {
    width: 170px;
    height: 50px;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -85px;
    bottom: 0px;
}

.hd .chou1 {
    background: url('../img/pro2/chou1.png') no-repeat;
}

.hd .chou2 {
    background: url('../img/pro2/chou2.png') no-repeat;
}

.hd .chou3 {
    background: url('../img/pro2/chou3.png') no-repeat;
}

.hd .jiangchi_btn {
    width: 209px;
    height: 40px;
    background: url('../img/pro2/jiangchi_btn.png') no-repeat;
    margin: 0 auto;
    margin-top: 30px;
    display: block;
}

.tc1 {
    width: 100%;
    height: 100%;
    z-index: 266;
    position: fixed;
    left: 0;
    top: 0;
    text-align: center;
    background: rgba(0, 0, 0, .4);
    display: none;
}

.tc1 .form1 {
    width: 739px;
    height: 409px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -205px;
    margin-left: -370px;
    z-index: 966;
    background: url('../img/pro2/tan1.png') no-repeat;
}

.tc1 .form1 .closed1 {
    width: 24px;
    height: 25px;
    cursor: pointer;
    position: absolute;
    right: 5px;
    top: 5px;
    z-index: 5;
    font-size: 24px;
    color: #fdd282;
    font-weight: 600;
    line-height: 25px;
}

.tc1 .form1 p {
    width: 100%;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 28px;
    color: #c63e17;
    font-family: "Source Han Serif SC", serif;
    margin-top: 55px;
    font-weight: bold;
}

.tc1 .form1 img {
    display: block;
    margin: 0 auto;
    margin-top: 70px;
}

.tc1 .form1 .lq1 {
    width: 170px;
    height: 50px;
    display: block;
    margin: 0 auto;
    background: url('../img/pro2/lq1.png') no-repeat;
    margin-top: 70px;
}


/* 奖池 */

.tc2 {
    width: 100%;
    height: 100%;
    z-index: 266;
    position: fixed;
    left: 0;
    top: 0;
    text-align: center;
    background: rgba(0, 0, 0, .4);
    display: none;
}

.tc2 .form2 {
    width: 1013px;
    height: 559px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -280px;
    margin-left: -506px;
    z-index: 966;
    background: url('../img/pro2/tan2.png') no-repeat;
}

.tc2 .form2 .closed2 {
    width: 86px;
    height: 82px;
    cursor: pointer;
    position: absolute;
    right: 5px;
    top: 5px;
    z-index: 5;
    font-size: 24px;
    color: #fdd282;
    font-weight: 600;
    line-height: 25px;
    text-indent: -9999em;
}

.tc2 .form2 ul {
    width: 100%;
    height: 285px;
    text-align: center;
    margin-top: 213px;
}

.tc2 .form2 ul li {
    width: 100px;
    height: 100px;
    display: inline-block;
    margin: 0 22px;
}

.tc2 .form2 ul li img {
    display: block;
    margin: 0 auto;
}